<p>the Reimbs</p>


<ul class="reimbs">
  <li *ngFor="let reimb of reimbs">
   
    {{reimb.amount}}
    {{reimb.desc}}
    {{reimb.rID}}
    {{reimb.receipt}}
    {{reimb.resolved}}
    {{reimb.status}}
    {{reimb.submitted}}
    {{reimb.type}}  
    
  
  </li>
</ul> 

<div class="container">
  <div class="col">
    <p class="stuff">Please fill out a reimbursment</p>

    <form action="" id="fillReimb" >
      <input type="text" class="txt" name="desc" placeholder="Description" required>
      <br>
      <input  type="number" class="txt" name="amount" placeholder= "amount"/>
      
      <br>
        <input type="radio" value="1" name="type" [(ngModel)]="reimb"> travel <br>
        <input type="radio" value="2" name="type" [(ngModel)]="reimb"> lodging <br>
        <input type="radio" value="3" name="type" [(ngModel)]="reimb"> food <br>
        <input type="radio" value="4" name="type" [(ngModel)]="reimb"> misc <br>
      

      <input type="submit" id="submit-button2" class="btn" (click)="createReimb($event)">
    </form>
  </div>
  <div class="col">
</div>
